@charset "UTF-8";

/* contents Block */

main {
}

ol li {
	font-size: 0.8em;
}

/* classŠÖ˜A */

table#toc {
	margin-left: 5em;
	border-width: 0;
	font-size: 0.8em;
}

table#main {
	margin-left: 5em;
	border-width: 0;
	font-size: 0.8em;
}

#main th {
	border-width: 0;
	border-bottom: #000000 2px solid;
	text-align: left;
}

#main td {
	border-left-width: 0;
	border-right-width: 0;
}

td.jump {
	border-width: 0;
}


